{% extends "src/html/_template.njk" %}
{% set title = "Деятельность" %}
{% set footer_border = true %}

{% block main %}
    <section class="main">
        <div class="main__wrap">
            <div class="container">
                <ul class="breadcrumb">
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link">Главная</a>
                    </li>
                    <li class="breadcrumb__item active">{{ title }}</li>
                </ul><!-- breadcrumb -->

                <div class="page-header">
                    <h1 class="page-header__title">{{ title }}</h1>
                </div><!-- .page-header -->

                <div class="activity">
                    <div class="activity__group">
                        <a href="#" class="activity__item activity__item--lg">
                            <i class="activity__image">
                                <img src="img/content/activity_image.jpg" class="img-cover" alt="">
                            </i>
                            <span class="activity__content">
                                <span class="activity__title">Судебные процессы</span>
                            </span>
                        </a><!-- .activity__item -->
                        <a href="#" class="activity__item activity__item">
                            <i class="activity__image">
                                <img src="img/content/activity_image.jpg" class="img-cover" alt="">
                            </i>
                            <span class="activity__content">
                                <span class="activity__title">Научные работы</span>
                            </span>
                        </a><!-- .activity__item -->
                        <a href="#" class="activity__item activity__item">
                            <i class="activity__image">
                                <img src="img/content/activity_image.jpg" class="img-cover" alt="">
                            </i>
                            <span class="activity__content">
                                <span class="activity__title">Организация выставок</span>
                            </span>
                        </a><!-- .activity__item -->
                    </div><!-- .activity__group -->
                    <div class="activity__group">
                        <a href="#" class="activity__item activity__item">
                            <i class="activity__image">
                                <img src="img/content/activity_image.jpg" class="img-cover" alt="">
                            </i>
                            <span class="activity__content">
                                <span class="activity__title">Работа с архивами</span>
                            </span>
                        </a><!-- .activity__item -->
                        <a href="#" class="activity__item activity__item">
                            <i class="activity__image">
                                <img src="img/content/activity_image.jpg" class="img-cover" alt="">
                            </i>
                            <span class="activity__content">
                                <span class="activity__title">Образовательный модуль</span>
                            </span>
                        </a><!-- .activity__item -->
                        <a href="#" class="activity__item activity__item--lg">
                            <i class="activity__image">
                                <img src="img/content/activity_image.jpg" class="img-cover" alt="">
                            </i>
                            <span class="activity__content">
                                <span class="activity__title">Поисковые работы</span>
                            </span>
                        </a><!-- .activity__item -->
                    </div><!-- .activity__group -->

                    <div class="activity__group">
                        <a href="#" class="activity__item activity__item--md">
                            <i class="activity__image">
                                <img src="img/content/activity_image.jpg" class="img-cover" alt="">
                            </i>
                            <span class="activity__content">
                                <span class="activity__title">Работа с архивами</span>
                            </span>
                        </a><!-- .activity__item -->
                        <a href="#" class="activity__item activity__item--md">
                            <i class="activity__image">
                                <img src="img/content/activity_image.jpg" class="img-cover" alt="">
                            </i>
                            <span class="activity__content">
                                <span class="activity__title">День единых действий</span>
                            </span>
                        </a><!-- .activity__item -->
                    </div><!-- .activity__group -->
                    <div class="activity__group">
                        <a href="#" class="activity__item activity__item">
                            <i class="activity__image">
                                <img src="img/content/activity_image.jpg" class="img-cover" alt="">
                            </i>
                            <span class="activity__content">
                                <span class="activity__title">Кинопоказы</span>
                            </span>
                        </a><!-- .activity__item -->
                        <a href="#" class="activity__item activity__item">
                            <i class="activity__image">
                                <img src="img/content/activity_image.jpg" class="img-cover" alt="">
                            </i>
                            <span class="activity__content">
                                <span class="activity__title">Виртуальные экскурсии</span>
                            </span>
                        </a><!-- .activity__item -->
                        <a href="#" class="activity__item activity__item--md">
                            <i class="activity__image">
                                <img src="img/content/activity_image.jpg" class="img-cover" alt="">
                            </i>
                            <span class="activity__content">
                                <span class="activity__title">Конкурсы</span>
                            </span>
                        </a><!-- .activity__item -->
                    </div><!-- .activity__group -->
                </div>

            </div>
        </div>
        <div class="root__bg root__bg--activity">
            <img src="img/activity_bg.jpg" class="img-cover" alt="">
        </div>
    </section>
{% endblock %}

